.navbar {
    position: fixed;
    top: 0;
    padding: 0em;
    width: 100%;
    display: flex;
    background: rgba(255, 255, 255, 0.5); /* Полупрозрачный белый фон */
    backdrop-filter: blur(20px); /* Эффект мутного стекла */
    
    z-index: 10;
    justify-content:center;
    font-size: 1.1em;   
}

.smallogo {
display: none;
}
.nav-list{
    display: flex;
    align-items: center;
    
}

.nav-list a {
    display: block;
    
    padding: 1em;
    text-decoration: none;
    color: rgb(61, 61, 61);
}



.nav-list a:hover{
    background-color: rgba(24, 24, 24, 0.3);
   
    
}
.nav-link.active{
    color: rgb(0, 0, 0);
}
.nav-btn {
    display: none;
}
.whatsup {
    position: fixed;
    display: flex;
    z-index: 10;
    margin-bottom: 1em;
}


@media  (max-width: 600px) {
    .nav-btn{
        font-size: 2em;
        padding-inline: 10px;
        padding-bottom: 3px;
        border: none;
        background: rgba(255, 255, 255); /* Полупрозрачный белый фон */
       
        color: rgb(0, 0, 0);
        display: block;
        cursor: pointer;
        border-radius: 10px;
        
    
    }
    .nav-btn:hover{
        background-color: rgb(155, 151, 151);
        border-radius: 10px; 
        
    }

    .nav-list {
        display: none;
    }
    .drop:hover .nav-list {
        display: block;
        width: 100%;
        position: absolute;
        border-radius: 10px;
        right: 1px;
        top: 0.001px;
        background: rgba(255, 255, 255); /* Полупрозрачный белый фон */
        
    }
.biglogo {
    display: none;
}
.smallogo{
    display: flex;
}
.nav-link {
    text-align: center;
}   



.navbar {
    justify-content:space-between;
    background: none;
    backdrop-filter: none; /* Эффект мутного стекла */
    
}
.nav-list a:hover{
    background-color: rgba(24, 24, 24, 0.3);
    
    
}
}